<template>
  <input type="submit"
    class="max-w-sm transition-colors mx-2 w-11/12 text-3xl py-1 rounded-3xl border-red-600 text-red-600 hover:bg-red-600 hover:text-white bg-transparent border ">
</template>